
Prelude Correlator - Bug #518

Missing dependency to python-setuptools

08/09/2012 04:41 PM - Antoine LUONG

Status: Closed Start date: 08/09/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Error when starting the correlator :

Traceback (most recent call last):

  File "/usr/bin/prelude-correlator", line 5, in <module>

    from pkg_resources import load_entry_point

ImportError: No module named pkg_resources

The python-setuptools dependency is missing.

History

#1 - 08/28/2012 05:27 PM - Antoine LUONG

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Resolution set to fixed

Fixed in f917a914127a1e809d42c4a7eafb4d3e69acd39b

#2 - 10/17/2016 03:42 PM - Antoine LUONG

- Status changed from Resolved to Closed
